constant BOOTSTRAP_VERSION_MAJOR

  1. 8 deprecated.php BOOTSTRAP_VERSION_MAJOR
  2. 7 includes/common.inc BOOTSTRAP_VERSION_MAJOR

The current supported Bootstrap framework major version number.

  // Before.
  echo BOOTSTRAP_VERSION_MAJOR;

  // After.
  use Drupal\bootstrap\Bootstrap;
  echo substr(Bootstrap::FRAMEWORK_VERSION, 0, 1);

Deprecated

Will be removed in a future release.

See Also

Source ./deprecated.php (line 47)

define('BOOTSTRAP_VERSION_MAJOR', substr(Bootstrap::FRAMEWORK_VERSION, 0, 1))